[
    {
      "path": "/dashboards",
      "title": "Dashboard",
      "id": "",
      "icon": "fas fa-home",
      "class": "",
      "label": "",
      "labelClass": "",
      "extralink": false
    },
  
    {
      "path": "#",
      "id": "1",
      "title": "Inbound",
      "icon": "fas fa-phone",
      "class": "has-arrow",
      "label": "",
      "labelClass": "",
      "extralink": false,
      "submenu": [
      
       
        {
          "path": "#",
          "title": "E911",
          "id": "4",
          "icon": "fas fa-phone",
          "class": "has-arrow",
          "label": "",
          "labelClass": "",
          "extralink": false,
          "submenu": [
            {
              "path": "/inbound/manage-sites",
              "title": "Sites",
              "id": "5",
              "icon": "fas fa-phone",
              "class": "has-arrow",
              "label": "",
              "labelClass": "",
              "extralink": false
            },
            {
              "path": "/inbound/ip-address",
              "title": "IP Address",
              "id": "6",
              "icon": "fas fa-phone",
              "class": "has-arrow",
              "label": "",
              "labelClass": "",
              "extralink": false
            }
          ]
        },
        {
          "path": "#",
          "title": "Diagnostics",
          "id": "7",
          "icon": "fas fa-phone",
          "class": "has-arrow",
          "label": "",
          "labelClass": "",
          "extralink": false,
          "submenu": [
            {
              "path": "/inbound/completed-call",
              "title": "Completed Call",
              "id": "8",
              "icon": "fas fa-phone",
              "class": "has-arrow",
              "label": "",
              "labelClass": "",
              "extralink": false
            },
            {
              "path": "/inbound/uncompleted-call",
              "title": "Uncompleted Call",
              "id": "9",
              "icon": "fas fa-phone",
              "class": "has-arrow",
              "label": "",
              "labelClass": "",
              "extralink": false
            }
          ]
        }
       
      ]
    },
    {
      "path": "#",
      "id": "21",
      "title": "Outbound",
      "icon": "fa fa-tty",
      "class": "has-arrow",
      "label": "",
      "labelClass": "",
      "extralink": false,
      "submenu": [
        
        
        {
          "path": "/outbound/call-details-record",
          "title": "Call Details Record",
          "icon": "fas fa-home",
          "class": "",
          "label": "",
          "labelClass": "",
          "extralink": false
        },

        {
          "path": "/outbound/test-call",
          "title": "Test Call",
          "icon": "fas fa-call",
          "class": "",
          "label": "",
          "labelClass": "",
          "extralink": false
        }

       
       
      ]
    },

    {
      "path": "/connections/connection-details",
      "id": "",
      "title": "Connections",
      "icon": "fa fa-connectdevelop",
      "class": "",
      "label": "",
      "labelClass": "",
      "extralink": false
    },
    {
      "path": "#",
      "id": "30",
      "title": "SMS",
      "icon": "fa fa-envelope",
      "class": "has-arrow",
      "label": "",
      "labelClass": "",
      "extralink": false,
      "submenu": [
        {
          "path": "/sms/mdrs",
          "title": "MDRs",
          "icon": "fas fa-home",
          "class": "",
          "label": "",
          "labelClass": "",
          "extralink": false
        },
        {
          "path": "/sms/test-message",
          "title": "Test Message",
          "icon": "fas fa-home",
          "class": "",
          "label": "",
          "labelClass": "",
          "extralink": false
        }
      ]
    },
    {
      "path": "#",
      "id": "31",
      "title": "Billing",
      "icon": "fa fa-google-wallet",
      "class": "has-arrow",
      "label": "",
      "labelClass": "",
      "extralink": false,
      "submenu": [
        {
          "path": "/billing/invoice",
          "title": "Invoice",
          "icon": "fas fa-home",
          "class": "",
          "label": "",
          "labelClass": "",
          "extralink": false
        },
        {
          "path": "/billing/payment",
          "title": "Payment",
          "icon": "fas fa-home",
          "class": "",
          "label": "",
          "labelClass": "",
          "extralink": false
        },
        {
          "path": "/inbound/payment-history",
          "title": "Order History",
          "icon": "fas fa-home",
          "class": "",
          "label": "",
          "labelClass": "",
          "extralink": false
        },
  
        {
          "path": "/billing/current-usage",
          "title": "Current Usage",
          "icon": "fas fa-home",
          "class": "",
          "label": "",
          "labelClass": "",
          "extralink": false
        }
  
        
      ]
      
    },
    
    {
      "path": "#",
      "id": "33",
      "title": "API",
      "icon": "fa fa-group",
      "class": "has-arrow",
      "label": "",
      "labelClass": "",
      "extralink": false,
      "submenu": [
        {
          "path": "/api/tokens",
          "title": "Tokens",
          "icon": "fas fa-home",
          "class": "",
          "label": "",
          "labelClass": "",
          "extralink": false
        }
      ]
    },
  
    {
      "path": "/sms/reports",
      "id": "",
      "title": "Reports",
      "icon": "fa fa-file",
      "class": "",
      "label": "",
      "labelClass": "",
      "extralink": false
    }
  
  ]
  
  